/* fonts */

/* libre-bodoni-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Bodoni';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/libre-bodoni-v5-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/libre-bodoni-v5-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* libre-bodoni-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Bodoni';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/libre-bodoni-v5-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/libre-bodoni-v5-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* libre-bodoni-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libre Bodoni';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/libre-bodoni-v5-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/libre-bodoni-v5-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v30-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/roboto-v30-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* common */

body {
    font-family: "Roboto", Arial, sans-serif;
    -webkit-text-size-adjust: none;
    padding-top:45px;
}

.floatLeft{
    float:left
}

.floatRight{
    float:right
}

.clearer:after{
    content: "";
    display: table;
    clear: both;
}

.frameWrapper{
    width: 100%;
    max-width: 1200px;
    margin:0 auto;
    position: relative;
}  

h1{
    color: #97908a;
    font-weight: normal;
    font-size: 40px;
    margin: 0 0 15px 0;
    text-transform: none;
    width: 100%;
    line-height: 51px;
    font-family: "Libre Bodoni";
}

h2{
    color: #978f88;
    margin: 0 0 5px 0;
    text-transform: none;
    width: 100%;
    line-height: 1.3em;
}

p{
    color: #978f88;
    font-size: 17px;
    margin: 0 0 25px 0;
    line-height: 28px;
    max-width:700px;
}

/* ext:News */

.newsListEntryLeft{
    width:31.33%;
    margin-right:2%;
}

.newsListEntryLeft img{
    width:100% !important;
    height:auto !important;
}

.newsListEntryRight{
    width:64.66%;
    margin-left:2%;
}

.news .article .news-img-wrap a {
    float: none !important;
    padding: 0 !important;
    border: none !important;
    background:transparent !important;
}

.news .article .news-img-wrap {
    float: none !important;
    margin: 0 !important;
    background: transparent !important;
}

.news .article .news-img-wrap:after{
    content: "";
    display: table;
    clear: both;
}   

.videoDetailCol1 h1{
    margin-top:0 !important;
}

.videoDetailCol2{
    width:47.5%;
    margin-left:2.5%
}

.videoDetailCol2 video{
    width:100% !important;
    height:auto !important
}

.videoDetailCol2 .outer{
    width:100% !important;
    margin:0 !important
}

.videoDetailCol1{
    width:47.5%;
    margin-right:2.5%
}

.news .article .news-img-wrap .outer{
    float:left;
    width:47.5%;
}

.news .article .news-img-wrap .outer:nth-child(1){
    margin-right:2.5%;
}

.news .article .news-img-wrap .outer:nth-child(2){
    margin-left:2.5%;
}

div.frame-type-news_newsliststicky{
    border-top:1px solid #737373;
    margin-top:45px;
    padding-top:50px;
}

div.frame-type-news_newsliststicky h3 a,
div.frame-type-news_newsliststicky h3 a span,
div.frame-type-news_newsliststicky h3 a:hover span{
    color:#746e67;
    font-weight: normal;
    font-size: 40px;
    margin: 0 0 15px 0;
    text-transform: none;
    width: 100%;
    line-height: 51px;
    font-family: "Libre Bodoni";
    text-decoration: none;
}

div.news .article h3 {
    margin: 0 0 20px 0;
}

div.article{
    margin-bottom:45px !important;
}

div.news div.footer{
    display:none;
}

div.news a.more{
    display: inline-block;
    color: #fff;
    padding: 8px 15px;
    background-color: #978f88;
    font-size: 17px;
    -webkit-transition: background-color 0.3s ease-out,color 0.2s;
    -moz-transition: background-color 0.3s ease-out,color 0.2s;
    -o-transition: background-color 0.3s ease-out,color 0.2s;
    transition: background-color 0.3s ease-out,color 0.2s;
    width: auto;
    text-align: center;
    font-family: "Roboto", Arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

div.news a.more:hover{
    background-color:#cec6bb;
    color:#978f88;
}

.frame-type-news_newsdetail{
    clear:both;
    padding-top:45px;
}

.frame-type-news_newsdetail .teaser-text,
.frame-type-news_newsdetail .header{
    display:none;
}

.frame-type-news_newsdetail .news-img-wrap{
    width:100% !important;
}

.frame-type-news_newsdetail .news-img-wrap img{
    width:100% !important;
    height:auto;
}

.frame-type-news_newsdetail h1{
    color:#746e67;
    margin-top:45px;
}

/* news detail page */

body.uid-3 #c6{
    float:left;
}

body.uid-3 #c6 p strong{
    color: #97908a;
    font-weight: normal;
    font-size: 40px;
    margin: 0 0 15px 0;
    text-transform: none;
    width: 100%;
    line-height: 51px;
    font-family: "Libre Bodoni";
}

body.uid-3 #c7{
    float:right;
}

body.uid-3 #c7 p a{
    display: inline-block;
    color: #fff;
    padding: 8px 15px;
    background-color: #978f88;
    font-size: 17px;
    -webkit-transition: background-color 0.3s ease-out,color 0.2s;
    -moz-transition: background-color 0.3s ease-out,color 0.2s;
    -o-transition: background-color 0.3s ease-out,color 0.2s;
    transition: background-color 0.3s ease-out,color 0.2s;
    width: auto;
    text-align: center;
    font-family: "Roboto", Arial, sans-serif;
    font-weight: bold;
    text-decoration: none;
}

body.uid-3 #c7 p a:hover{
    background-color:#cec6bb;
    color:#978f88;
}

/*
    MEDIA QUERIES
*/

@media (min-width: 1px) and (max-width: 800px) {

    .newsListEntryLeft {
        width: 100%;
        margin-right: 0;
    }

    .newsListEntryLeft img {
        margin-bottom:20px;
    }

    .newsListEntryRight {
        width: 100%;
        margin-right: 0;
    }

}

@media (min-width: 1px) and (max-width: 650px) {

    .videoDetailCol1,
    .videoDetailCol2 {
        width: 100%;
        margin: 0;
    }

}

@media (min-width: 1px) and (max-width: 500px) {

	.news .article .news-img-wrap .outer {
        float: left;
        width: 100%;
        margin: 0 0 7% 0 !important;
    }

    h1 {
        font-size: 30px;
        line-height: 1.4em;
    }

    h3 span {
        font-size: 30px !important;
        line-height: 1.2em !important;
    }    

    h2 {
        font-size: 20px;
    }

    .frame-type-news_newsdetail h1 {
        margin-top: 15px;
    }

    body.uid-3 #c6 p strong {
        font-size: 30px;
    }

}

@media (min-width: 1px) and (max-width: 420px) {

	body.uid-3 #c7 p a {
        padding: 2px 6px;
        font-size: 13px;
        margin-top: 6px;
    }

}